/* CSS Document */
.featured_country_slider {
	overflow: hidden
}
.featured_country_slider li {

}
.country_title_holder {
	display: flex;
	align-items: center;
}
.country_title {
	color: #FFF;
	text-shadow: 0 0 20px rgba(0,0,0.8);
	text-transform: uppercase;
	line-height: 0.9;
	text-align: left;
}
.about_meta {
	background-color: #CCC;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
}
.about_meta img {
	margin: 0 0 15px 0;
	width: 100%;
	height: auto;
}
.country_list.about {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	font-size: 90%;
	line-height: 1;
}
.country_list.about li {
	list-style: none;
	color: #444;
	background-repeat: no-repeat;
	width: auto;
	margin: 0;
	padding: 1px 0 14px 23px;
	background-size: 15px 15px;
	background-position: left top;
}
.country_list.about li.president {
	background-image: url("images/president-icon.svg")
}
.country_list.about li.capital {
	background-image: url("images/capital-icon.svg")
}
.country_list.about li.currency {
	background-image: url("images/currency-icon.svg")
}
.country_list.about li.languages {
	background-image: url("images/languages-icon.svg")
}
.country_list.about li.population {
	background-image: url("images/population-icon.svg")
}
.working_in_holder {
	background-color: #222;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
}
.full_interview {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(0,0,0,0.85);
	z-index: 1000000;
	display: none;
}
.full_interview.active {
	display: flex;
	justify-content: center;
	align-items: center;
}
.full_interview_inner {
	background-color: #efefef;
	border: 10px solid #888;
	position: relative;
	height: auto;
	max-height: 90vh;
	overflow-y: auto
}
.full_interview_close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 40px;
	height: 40px;
	background-color: #000;
	background-image: url("images/delete-icon.svg");
	background-size: 10px 10px;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.7;
	cursor: pointer;
}
.full_interview_close:hover {
	transform: scale(1.1);
	opacity: 1
}
.working_list {
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 1;
}
.working_list p {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #888;
	color: #CCC
}
.working_list p:last-child {
	margin: 0;
	padding: 0;
	border: none;
}
.working_excerpt {
	display: flex;
	align-items: center;
	justify-content: left;
	background-color: #333;
	position: relative;
	color: #888;
}
.full_interview_btn {
	margin: 0;
	padding: 0 0 0 10px;
	color: #FFC116;
	cursor: pointer;
}
.full_interview_btn:hover {
	color: #000;
}
.school_details_list.featured_school {
	background-color: #888;
	background-color: #CCC;
	padding: 20px 20px 5px 20px;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
}
.school_details_list.featured_school li {
	padding: 0 0 15px 30px;
	background-size: 18px 18px
}
.featured_school_video iframe, .country_video iframe {
	width: 100%;
	border: 3px solid #000;
	background-color: #000;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
}
.featured_school_excerpt { 
	color: #CCC;
}
.school_details_list.featured_school li a:hover {
	color: #000!important
}
.country_gallery {
	padding: 0;
	list-style: none;
}
.country_gallery li img, .feature_gallery_image {
	width: 100%;
	height: auto;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
}

.similar_school_list.featured_country li {
	list-style: none;
}
.featured_country_flag {
	width: auto;
	margin: 0 20px 0 0;
}
.featured_country_meta_holder {
	display: flex;
	align-items: flex-start;
}
.featured_country_link:hover {
	background-image: url("images/view-icon-blu.svg");
}
.featured_countries_content li {
	border-bottom: #999 solid 1px!important
}

@media only screen and (max-width: 699px) {
	.country_title_holder {
		height: 250px;
		justify-content: center;
	}
	.country_title {
		font-size: 50px;
		margin: 50px 0 0 0;
		width: 100%;
	}
	.full_interview_inner {
		padding: 30px;
		width: 80%;
	}
	.working_meta, .working_excerpt   {
		padding: 15px!important
	}
	.working_pic {
		text-align: center;
		padding: 15px 15px 0 15px!important
	}
	.working_pic img {
		height: auto;
		width: 100%;
	}
	.country_flag {
		height: 20px;
	}
	.featured_school_video iframe {
		height: 250px;
		margin: 0 !important
	}
	.country_video iframe {
		height: 250px;
		margin: 0 !important
	}
	.featured_school_video {
		padding: 0!important
	}
	.about_meta {
		padding: 15px 15px 0 15px;
	}
	.featured_school_h5 {
		margin: 15px 0 -10px 0;
	}
	.school_details_list.featured_school {
		margin: 0 0 30px 0;
	}
	.featured_country_flag_holder {
		width: 20%;
	}
	.featured_country_flag_holder img {
		width: 70%;
		height: auto
	}
	.country_gallery li {
		width: 47%;
		margin: 0 0 30px 0;
		float: left;
	}
	.country_gallery li:nth-child(even) {
		float: right
	}
	.feature_gallery_image {
		margin: 0 0 5px 0!important
	}
	.working_in_holder {
		margin: 0 0 30px 0;
	}
}
@media only screen and (min-width: 700px) {
	.country_title_holder {
		height: 400px;
		padding: 30px 0 0 0;
		justify-content: left;
	}
	.country_title {
		font-size: 80px;
		margin: -40px 0 0 0;
		width: 65%;
	}
	.full_interview_inner {
		padding: 40px;
		width: 70%;
	}
	.working_meta, .working_pic, .working_excerpt   {
		height: 200px;
	}
	.working_pic img {
		height: 200px;
		width: 200px;
	}
	.featured_school_video iframe {
		height: 400px;
	}
	.country_video iframe {
		height: 600px;
		margin: 0 0 40px 0;
	}
	.country_gallery_holder {
		margin: 40px 0 0 0;
	}
	.similar_school_list.featured_country li {
		width: 33.333%;
	}
	.featured_country_flag {
		height: 30px;
	}
	.featured_school_excerpt { 
		margin: 40px 0 0 0;
	}
	.about_meta {
		padding: 15px 15px 0 15px;
	}
	.section.about .content30 {
		width: 48%;
	}
	.section.about .content70 {
		width: 48%;
	}
	.featured_country_about h3 {
		margin: 30px 0 10px;
	}
	.featured_school_h5 {
		text-align: center;
		margin: 0 0 5px 0;
	}
	.working_meta, .working_pic  {
		display: flex;
		align-items: center;
	}
	.working_pic  {
		justify-content: left;
	}
	.working_meta  {
		justify-content: center;
	}
	.feature_gallery_image {
		margin: 0 0 35px 0!important
	}
	.working_in_holder {
		margin: 0 0 30px 0;
	}
	.country_gallery li {
		width: 47%;
		margin: 0 0 30px 0;
		float: left;
	}
	.country_gallery li:nth-child(even) {
		float: right
	}
}
@media only screen and (min-width: 700px) and (max-width: 999px) {
	.featured_school .content30 {
		width: 100%;
		padding: 0 0 40px 0;
	}
	.school_details_list.featured_school li {
		width: 48%;
		margin: 0;
		float: left
	}
	.school_details_list.featured_school li:nth-child(even) {
		float: right;
	}
	.working_in .content20 {
		width: 25%;
		overflow: hidden;
	}
	.working_in img {
		width: auto;
		height: 100%;
		text-align: center
	}
	.working_in .content30 {
		width: 30%;
		padding-left: 20px;
	}
	.working_in .content50 {
		width: 45%;
	}
	.section.about .content30 {
		width: 48%;
	}
	.section.about .content70 {
		width: 48%;
	}
	.about_meta {
		padding: 15px 15px 0 15px 0;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1199px) {
	.featured_school .content30 {
		width: 48%;
	}
	.featured_school .content70 {
		width: 48%;
		float: right
	}
	.working_in img {
		width: auto;
		height: 100%;
		text-align: center
	}
	.working_in .content20 {
		width: 20%;
		overflow: hidden;
	}
	.working_in .content30 {
		width: 30%;
		padding-left: 20px;
	}
	.working_in .content50 {
		width: 50%;
		padding-right: 20px;
	}
	.section.about .content30 {
		width: 32%;
	}
	.section.about .content70 {
		width: 60%;
	}
	.working_pic img {
		height: 200px;
		width: 200px;
	}
	.about_meta {
		padding: 20px 20px 5px 20px;
	}
	.featured_school_video iframe {
		height: 330px;
	}
}
@media only screen and (min-width: 1200px) {
	.country_title_holder {
		height: 500px;
	}
	.country_title {
		font-size: 90px;
		margin: -40px 0 0 0;
	}
	.full_interview_inner {
		padding: 50px;
		width: 60%;
	}
	.featured_school_video iframe {
		height: 450px;
	}
	.country_video iframe {
		height: 650px;
		margin: 0 0 40px 0;
	}
	.similar_school_list.featured_country li {
		width: 25%;
	}
	.featured_country_flag {
		height: 35px;
	}
	.featured_school_excerpt { 
		margin: 60px 0 0 0;
	}
	.about_meta {
		padding: 25px 25px 10px 25px;
	}
	.section.about .content30 {
		width: 30%;
	}
	.section.about .content70 {
		width: 65%;
	}
	.featured_country_about h3 {
		margin: 35px 0 15px;
	}
	.feature_gallery_image {
		margin: 0 0 45px 0!important
	}
	.working_in_holder {
		margin: 0 0 40px 0;
	}
	.country_gallery {
		margin: 0 -30px;
	}
	.country_gallery li {
		width: 25%;
		padding: 0 30px;
		float: left;
	}
	.country_gallery_holder {
		margin: 40px 0 0 0;
	}
}
@media only screen and (min-width: 1800px) {
	.country_title_holder {
		height: 550px;
	}
	.country_title {
		font-size: 100px;
		margin: 60px 0 0 0;
	}
	.full_interview_inner {
		padding: 60px;
		width: 50%;
	}
	.featured_school_video iframe {
		height: 480px;
		margin: 0 0 50px 0;
	}
	.country_gallery_holder {
		margin: 40px 0 0 0;
	}
	.country_video iframe {
		height: 680px;
	}
	.featured_country_flag {
		height: 42px;
	}
	.about_meta {
		padding: 30px 30px 15px 30px;
	}
	.featured_country_about h3 {
		margin: 40px 0 20px;
	}
	.working_in_holder {
		margin: 0 0 50px 0;
	}
}





